build                                                                           
distrib
data/cache
data/export
data/local
data/log
data/server/
!data/server/furniture/000-0052.lpt
texts/help-*
ws/
!ws/launch-adecWatt.sh
*~
#*
soft/UpdatedAdecWatt.jar
soft/AdecWatt.jar
